/* fix for incorrect padding of the iframe */

img#__gadget_j-app-modal-parent {
    position: absolute;
    bottom: 0px;
}


/* Translation handling
   Use like this:
   <span lang="en">English text </span>
   <span lang="de">Deutscher Text</span>
   <span lang="fr">Texte français</span>
*/

body [lang] {
    display: none;
}


/*   Supported languages: */

body:lang(en) [lang="en"],
body:lang(nl) [lang="nl"],
body:lang(fr) [lang="fr"] {
    display: block;
}

body:lang(en) .section[lang="en"],
body:lang(nl) .section[lang="nl"],
body:lang(fr) .section[lang="fr"] {
    display: table;
}


/* Unsupported languages default to (show) english,
   Those are all the selectable languages in jive.*/

body:lang(es) [lang="en"],
body:lang(cs) [lang="en"],
body:lang(da) [lang="en"],
body:lang(de) [lang="en"],
body:lang(fi) [lang="en"],
body:lang(hu) [lang="en"],
body:lang(it) [lang="en"],
body:lang(ja) [lang="en"],
body:lang(ko) [lang="en"],
body:lang(no) [lang="en"],
body:lang(pl) [lang="en"],
body:lang(pt) [lang="en"],
body:lang(ru) [lang="en"],
body:lang(sv) [lang="en"],
body:lang(zh) [lang="en"] {
    display: inline;
}


/* add your css here */

body {
    margin: 0;
    overflow: hidden;
/*    background: #EDEAEF*/
}

@font-face {
    font-family: 'proximuslight';
    src: url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.eot");
    /* IE9 Compat Modes */
    src: url("https://https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.eot?#iefix") format("embedded-opentype"), url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.woff") format("woff"), url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.ttf") format("truetype"), url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.svg#proximuslight") format("svg");
    /* Legacy iOS */
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'proximuslight', Verdana, sans-serif;
    color: #283451;
}

@font-face {
    font-family: 'proxicon';
    src: url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.eot');
    src: url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.eot?ewgor6#iefix') format('embedded-opentype'), url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.ttf?ewgor6') format('truetype'), url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.woff?ewgor6') format('woff'), url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.svg?ewgor6#proxicon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class*=" proxicon-"],
[class^="proxicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'proxicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




/*  ANIMATIONS */

@-webkit-keyframes bg-zoom {
    0% {
        background-size: 100%;
    }
    100% {
        background-size: 104%;
    }
}

@-moz-keyframes bg-zoom {
    0% {
        background-size: 100%;
    }
    100% {
        background-size: 104%;
    }
}

@keyframes bg-zoom {
    0% {
        background-size: 100%;
    }
    100% {
        background-size: 104%;
    }
}



@-webkit-keyframes bg-pos-surprise {
    0% {
        background-position-x: 0%;
    }
    98% {
         background-position-x: 0%;
    }
    99% {
         background-position-x: 2%;
    }
    100% {
         background-position-x: 0%;
    }
}
